@charset "shift_jis";

#main_menu{
	margin:0px;
	padding:0px;
	width:100%;
	background:url(/images/menu/bg.gif);
}

.stcks_srch{
	position: relative;
	margin:0px;
	padding:0px;
	width:100%;
	height: 30px;
	border-bottom: 2px solid #999999;
}

.sub_menu{
	width:186px;
	float:left;
	background: #E6EFFE;
}

.sub_menu:after{
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

.sub_menu_top{
	padding:0px;
	margin:0px;
	width:186px;
	float:left;
	background: #E6EFFE;
	/* url(/images/bg/bg-test.gif) repeat; */
}

.sub_menu_top:after {
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

.sub_menu_service {
	width:186px;
	float:left;
	background-color: #E6EFFE; 
}

#footer{
	clear: both;
	margin:0px;
	padding:0px;
	width:1024px;
	height:auto;
	float:left;
}

#footer_top{
	margin:0px;
	padding:0px;
	width:1024px;
	height:auto;
	float:left;
	background-color: #FFFFFF;
}

#header #ad {
	position:absolute;
	top: 40px;
	left: 324px;
	width: 500px;
	height: 50px;
	padding: 0px;
	margin: 0px;
	text-align: right;
}

#header #ad_shop {
	position:absolute;
	top: 45px;
	left: 324px;
	width: 500px;
	height: 65px;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

#header807 #ad {
	position:absolute;
	top: 40px;
	left: 300px;
	width: 520px;
	height: 50px;
	padding: 0px;
	margin: 0px;
	text-align: right;
	background: #ffffff;
}

#header807 #ad_top {
	position:absolute;
	top: 40px;
	left: 300px;
	width: 500px;
	height: 60px;
	padding: 0px;
	margin: 0px;
	text-align: right;
	background: #ffffff;
}

#header807 #ad_shop {
	position:absolute;
	top: 40px;
	left: 300px;
	width: 500px;
	height: 65px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	background: #ffffff;
}
